Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
TerryWay Posted on 06/10/2019 12:00
Video - How vote leave hedge funds speculating on no deal
 
It on twitter but still well worth a watch to understand the real motivation behind the money used to back the leave vote campaign and the people who will look to profit from no deal.

The like a rees-mogg are destroying this country for their own personal gain. This is what the media has a responsibility to report more openly.



Link: For the few not the many
IP: Logged
Cooper6711 Posted on 06/10/2019 12:05

Video - How vote leave hedge funds speculating on no deal
Whatís your take on the moon landings, JFK and 9/11?

Have you got your tin foil hat on today? [rle]
IP: Logged
TerryWay Posted on 06/10/2019 12:47

Video - How vote leave hedge funds speculating on no deal
Moon landings happened, JFK got shot and 9/11 was a terrible act of terrorism.

So whatís your point apart from another cynical attempt at whataboutary to deflect from the fact you got played.

IP: Logged
Cooper6711 Posted on 06/10/2019 12:58

Video - How vote leave hedge funds speculating on no deal
Got played by who [rle]
IP: Logged
TerryWay Posted on 06/10/2019 13:16

Video - How vote leave hedge funds speculating on no deal
You got played by vote leave. You fell for their story they told you about ďtaking back controlĒ hook, line and sinker to line their pockets.
IP: Logged
coluka Posted on 06/10/2019 13:24

Video - How vote leave hedge funds speculating on no deal
The thought that everyone who voted leave did so because someone said taking back control, is frankly absurd, ludicrous and the stuff of Trumpian like extremes. Pathetic lies, but they still bleat on about them in the vain hope someone listens
IP: Logged
BlindBoyGrunt1 Posted on 06/10/2019 13:37

Video - How vote leave hedge funds speculating on no deal
Surely everybody, remain or leave, should feel concern about the amount of money involved in short selling the pound over Brexit.
IP: Logged
Small_town Posted on 06/10/2019 13:39

Video - How vote leave hedge funds speculating on no deal
I agree blind boy. Though some are so entrenched in their "side" they can't see the negatives.
IP: Logged
Steer Posted on 06/10/2019 13:58

Video - How vote leave hedge funds speculating on no deal
Boris leadership campaign funded by multi millionare hedge fund manager.

Jacob Reece Mogg - Investment fund manager.

Nigel Farage - Merchant banker

The people who will benefit from brexit are the above people, not anyone else.
IP: Logged
Cooper6711 Posted on 06/10/2019 14:02

Video - How vote leave hedge funds speculating on no deal
Brilliant...[:D]

I voted leave as a protest vote against the government of the day. I didnít care which side won and if remain had I would have got up the next day and got on with my life.

Unlike you of course [;)]
IP: Logged
Small_town Posted on 06/10/2019 14:05

Video - How vote leave hedge funds speculating on no deal
So cooper you're happy that we've been sold down the river so rich people can get richer? You must be a bit of a sap to be happy with that.
IP: Logged
bargain_basement Posted on 06/10/2019 14:13

Video - How vote leave hedge funds speculating on no deal
If it's so easy for these few hedge fund managers to make these billions on Brexit why aren't the government involved?

It sounds like easy money and would definitely help bridge the gap of waiting for trade deals to happen.

Imagine all these billions going direct to the NHS, Schools, the Police etc. They could employ hedge fund managers for each government department it sounds so easy.
IP: Logged
FatCat Posted on 06/10/2019 14:20

Video - How vote leave hedge funds speculating on no deal
I think the point is people would go to prison for such a thing. Its absolutely inconceivable that somebody would attempt to bring about a no deal in order for personal gain.
I think JRM already has enough dough.
As the initial response suggests this is one of the more ridiculous conspiracy theorys around.
IP: Logged
1finny Posted on 06/10/2019 14:40

Video - How vote leave hedge funds speculating on no deal
ĎIts absolutely inconceivable that somebody would attempt to bring about a no deal in order for personal gainí
Oh, behave. Of course it is conceivable - fair enough if you donít believe people will do it.

And to suggest JRM has enough money and would not be motivated to invest for more is miles away from reality.
Some of the very wealthy are absolutely driven by being even more wealthy and will do all sorts. Just look at Philip Green who was happy to stiff pensioners to earn more for him and his wife.
IP: Logged
Steer Posted on 06/10/2019 14:43

Video - How vote leave hedge funds speculating on no deal
"Its absolutely inconceivable that somebody would attempt to bring about a no deal in order for personal gain."

So why did the hedge fund manager invest money into Boris' campaign?
IP: Logged
Millbrook100 Posted on 06/10/2019 14:52

Video - How vote leave hedge funds speculating on no deal
Why does nobody mention that if someone makes money in a forex trade the other party has lost money. There isn't a magic money pit that benefits the winners.
IP: Logged
TerryWay Posted on 06/10/2019 14:57

Video - How vote leave hedge funds speculating on no deal
Easier to bury your head in the sand and pretend It is a conspiracy than admit youíre a mug I guess
IP: Logged
Boro_Bosco Posted on 06/10/2019 15:24

Video - How vote leave hedge funds speculating on no deal
So what's in it for the guy who gave £400,000 to the best for britain campaign?

His past track record of trashing the pound hardly suggests he has our best interests at heart.
IP: Logged
Millbrook100 Posted on 06/10/2019 15:28

Video - How vote leave hedge funds speculating on no deal
I've no idea of his motives. The point I was making is there are losers as well as winners in currency speculation so can't see where the 'conspiracy' idea is coming from.
IP: Logged
Lottowyn Posted on 06/10/2019 15:38

Video - How vote leave hedge funds speculating on no deal
Hedge fund - now what's Gina Miller up to these days ?
IP: Logged
Joy_Division_Oven_Gloves Posted on 06/10/2019 15:47

Video - How vote leave hedge funds speculating on no deal
I know my daughter has had her life saving epi pen allocation reduced from the standard 4 to 2 due to the shortage. When we picked them up the pharmacist apologised and said ĎI hate to tell you but itís only going get worseí. But hey my 11 year old has her country back!
IP: Logged
Millbrook100 Posted on 06/10/2019 15:51

Video - How vote leave hedge funds speculating on no deal
And the relevance to hedge funds is what?
I do hope she has no problems getting her medication in the future.
IP: Logged
Ziggy Posted on 06/10/2019 16:03

Video - How vote leave hedge funds speculating on no deal
With the new EU offshoring and money laundering laws coming in January. Why are some people so desperate to get out with no deal.
Funny nobody mentions we live in one of the most corrupt countries on the planet.



Link: Link
IP: Logged
Boro_Bosco Posted on 06/10/2019 16:08

Video - How vote leave hedge funds speculating on no deal
"I've no idea of his motives. The point I was making is there are losers as well as winners in currency speculation so can't see where the 'conspiracy' idea is coming from."

Not aimed at you millbrook it's a question for those who follow the principle that brexit supporters must have suspicious motives where as remain supporters are all saints.
IP: Logged
Anton_Berg Posted on 06/10/2019 16:23

Video - How vote leave hedge funds speculating on no deal
It's like saying 'Woodgate bets on Boro to win' shock horror.
IP: Logged
billyzin Posted on 06/10/2019 16:49

Video - How vote leave hedge funds speculating on no deal
Anybody who defends disaster capitalism has either a vested interest or, couldn't give a toss about human decency.
IP: Logged
Adi_Dem Posted on 06/10/2019 17:32

Video - How vote leave hedge funds speculating on no deal
Donít believe that disaster capitalists are behind it.
Donít believe there was fraud at the heart of the leave campaign.
Donít believe experts.
Donít believe Project Fear.
Donít believe YellowHammer.
Donít believe thereís a problem in Ireland.
Donít believe itís complicated to unravel our relationship with the EU.
Donít believe thereís anything wrong with a PM proroguing unlawfully.
Donít believe anyone has changed their mind.

Do believe that no deal was voted for.
Do believe that itís ok to trade without any trade deals.
Do believe itís all the EUs fault.
Do believe the EU will suffer more than we will.
Do believe that trade deals with countries thousands of miles away will replace those we have in the EU.
Do believe in EU Armies, Turkish immigrants arriving en masse, taking back control, the Empire.
IP: Logged
Millbrook100 Posted on 06/10/2019 17:43
Edited On: 06/10/2019 17:43
Video - How vote leave hedge funds speculating on no deal
Adi, I believe it's very complicated to unravel our relationship with the EU.

'A single observation that is inconsistent with some generalization points to the falsehood of the generalization, and thereby 'points to itself'

Ian Hacking - The Emergence of Probability.

'All generalizations are false, including this one' Mark Twain
IP: Logged
Adi_Dem Posted on 06/10/2019 17:53

Video - How vote leave hedge funds speculating on no deal
Do believe that 17.4m voted for the same thing.
IP: Logged
FatCat Posted on 06/10/2019 18:00

Video - How vote leave hedge funds speculating on no deal
so if there is a deal what will you learned people say then?
IP: Logged
The_same_as_before Posted on 06/10/2019 18:10

Video - How vote leave hedge funds speculating on no deal
ADI, there was a programme based on the import of fruit into the UK yesterday on the BBC . 50% of grapes grown in Spain not used for wine are sold to the UK. They asked a farmer who he will sell them to after Brexit, he was confused and said Britain. He for one does not think the world will end.
IP: Logged
Adi_Dem Posted on 06/10/2019 18:27

Video - How vote leave hedge funds speculating on no deal
Oh well, thatís me convinced then.
IP: Logged
Millbrook100 Posted on 06/10/2019 18:31

Video - How vote leave hedge funds speculating on no deal
Adi, no I don't. Nor do I believe in your increasingly omnipotent views. Beginning to take on a David Icke flavour.
IP: Logged
Adi_Dem Posted on 06/10/2019 18:37

Video - How vote leave hedge funds speculating on no deal
Missing the point somewhat. But thatís ok.
IP: Logged
TerryWay Posted on 06/10/2019 18:46

Video - How vote leave hedge funds speculating on no deal
ĒIt's like saying 'Woodgate bets on Boro to win' shock horror.Ē

No itís more accurate to say itís like Woodgate betting on Boro to lose. Itís deliberate sabotage.
IP: Logged
The_same_as_before Posted on 06/10/2019 18:47

Video - How vote leave hedge funds speculating on no deal
ADI, I admire your complete conviction on an opinion.

Apart from knowing the earth is not flat I have never had that 100% confidence.

I decided to stay out of these threads due to your and other quite vicious views on anyone who voted differently.
IP: Logged
Adi_Dem Posted on 06/10/2019 18:51

Video - How vote leave hedge funds speculating on no deal
There isnít anything vicious about holding up a mirror and asking someone to really examine their view. I donít have a problem with anyone for how they voted three years ago. I do have a problem with anyone that still believes that leaving the EU is a good idea despite the avalanche of evidence that it wonít be and the myriad of problems that follow us leaving. Itís not my fault that such a position canít ever be justified.
IP: Logged
The_same_as_before Posted on 06/10/2019 18:57
Edited On: 06/10/2019 19:00
Video - How vote leave hedge funds speculating on no deal
There you go - anyone -


Me, I think opening the markets beyond the EU is a benefit, getting rid of another level of law is beneficially proved by the recent decision by the UK Supreme Court.

I worked within the EU or is it EC for over 12 years and can see good and bad in it.
IP: Logged
Adi_Dem Posted on 06/10/2019 19:03

Video - How vote leave hedge funds speculating on no deal
Youíre perfectly entitled to your view, just as I am entitled to point out that itís nonsense.

I must admit that Iím intrigued as to what the hell point youíre making with your reference to the Supreme Court decision.
IP: Logged
The_same_as_before Posted on 06/10/2019 19:09

Video - How vote leave hedge funds speculating on no deal
The point I was making is that there is no need for a further level of opinion.
It seems to me that the Supreme court can manage our laws diligently
IP: Logged
Adi_Dem Posted on 06/10/2019 19:11

Video - How vote leave hedge funds speculating on no deal
And they did that whilst we are still in the EU? Good point.
IP: Logged
The_same_as_before Posted on 06/10/2019 19:13

Video - How vote leave hedge funds speculating on no deal
So why do we need a further level of review?

IP: Logged
Adi_Dem Posted on 06/10/2019 19:18

Video - How vote leave hedge funds speculating on no deal
There is no further level of review in the matter recently determined by the Supreme Court to which you refer.
IP: Logged
The_same_as_before Posted on 06/10/2019 19:23
Edited On: 06/10/2019 19:24
Video - How vote leave hedge funds speculating on no deal
If tomorrow the decision, which I still feel may happen, that the vote has been annulled and we stay in it will Not change my life one iota.


The effect on 17.4 million individual views on democracy I cannot judge.

IP: Logged
Adi_Dem Posted on 06/10/2019 19:26

Video - How vote leave hedge funds speculating on no deal
Bizarre.
IP: Logged
The_same_as_before Posted on 06/10/2019 19:36

Video - How vote leave hedge funds speculating on no deal
What's bizarre is that you do not believe all votes are Of equal value.
IP: Logged
Adi_Dem Posted on 06/10/2019 19:46

Video - How vote leave hedge funds speculating on no deal
What on earth are you on about?
IP: Logged
The_same_as_before Posted on 06/10/2019 19:54

Video - How vote leave hedge funds speculating on no deal
Is 52% greater than 48% ?


I hae always thought that the biggest issue with the Remain vote is inverted snobbery.

You cannot cope knowing that the council estate voter made a decision you refuse to acknowledge.
IP: Logged
Adi_Dem Posted on 06/10/2019 20:00

Video - How vote leave hedge funds speculating on no deal
What a truly odd conversation. Itís pretty typical though. Get shown up on one subject so shift it.

You know what happens now though donít you? I remind you that the referendum was advisory, that it was won by fraudulent means and even if neither of those things were true nobody can actually define what leave means to the 17.4m people (such figure having somehow remained static in the three years since the vote).
IP: Logged
The_same_as_before Posted on 06/10/2019 20:04

Video - How vote leave hedge funds speculating on no deal
Can You explain to me how you have a fraudulant advisory vote.
IP: Logged
Adi_Dem Posted on 06/10/2019 20:07

Video - How vote leave hedge funds speculating on no deal
Itís really simple. Even an advisory referendum has to be run within the boundaries of electoral law. If electoral law is broken and fraudulently then the vote is fraudulent. All quite straightforward.
IP: Logged
littlejimmy Posted on 06/10/2019 20:17

Video - How vote leave hedge funds speculating on no deal
I predict that this argument will still be the same in another 3 years.
IP: Logged
The_same_as_before Posted on 06/10/2019 20:20

Video - How vote leave hedge funds speculating on no deal
I won't argue.

Link: Agreed
IP: Logged
The_same_as_before Posted on 06/10/2019 20:23

Video - How vote leave hedge funds speculating on no deal
LJ I dipped out for months.

You are 100% correct. The righteous know what's good for me.
IP: Logged
Adi_Dem Posted on 06/10/2019 20:24
Edited On: 06/10/2019 20:26
Video - How vote leave hedge funds speculating on no deal
Ah, so now you agree that an advisory referendum can be fraudulent. Good. That's progress of sorts.

And you know what I now say don't you?

Firstly, that that is both false equivalance (because the offences aren't even in the same postcode as the ones that the Leave campaign were found guilty of - just look at the fines for confirmation) and whataboutery and secondly that if your argument is that the result is more reliable since both sides cheated then your view of democracy is pretty warped. All that does is add more credence to the argument that the referendum result was undemocratic. Is that really the best you've got?
IP: Logged
littlejimmy Posted on 06/10/2019 20:31
Edited On: 06/10/2019 20:33
Video - How vote leave hedge funds speculating on no deal
The good and righteous who sold people a vision of Leave are going to be just fine, whether that vision is deliverable or not. They have exploited the situation and will enrich themselves, and the 99% will continue to wonder if they'll ever get what they vote for in any election or referendum. Oh, and the good and righteous who wanted us to Remain (Cameron/Osborne, et al) will be OK too, I'm sure. It's all just a big game to them. It still amazes me that the Tories continue to get away with it...cause a load of XXXXXXe then blame everyone else and sow division.
IP: Logged
clive_road_stamper Posted on 07/10/2019 13:37

Video - How vote leave hedge funds speculating on no deal
Hey come and join the party. Its a one way street. Just short the pound and you will be sipping champagne on a big yacht in Monte Carlo.

Its just so easy.

Funny how all the believers of this often qualify their posts with proud ignorance of how it all works.
IP: Logged
clive_road_stamper Posted on 07/10/2019 13:38

Video - How vote leave hedge funds speculating on no deal
he problem with thinking that currency speculators will make a massive fortune when the pound collapses is that the implication is that the currency's direction is a one way street.

It just isn't true. It never is a one way street for any traded commodity.

The bloke who made 220 mill was at the expense of others trading the other direction. Don't forget it was 95%+ that we would remain and a lot of trades were in the other direction (TRHM!)

Unlike 1992 the government did not try to intervene and prop up the currency - it was just left to float and the profits and losses were between traders. Thats fine with me. At least governments won't pump billions into supporting currencies. foolish and futile.

If every man and his dog is shorting the pound then there will be no one left to short. The inevitability of that is that it will rise strongly. But personally I don't think that everyone is short. Soros is talking up his short position which probably means his real money is in the opposite direction.
As ever we shall see
IP: Logged
FatCat Posted on 07/10/2019 13:40

Video - How vote leave hedge funds speculating on no deal
Itís literally free money - we can all retire early and any negative sides to brexit can be ignored as we will all be awash with so much cash we wonít know what to do with ourselves.
IP: Logged
Wev1 Posted on 07/10/2019 17:37

Video - How vote leave hedge funds speculating on no deal
It's a hedge fund (ie they hedge their bets), they know exactly what they're doing and probably understand how the world works more than anyone, as they consistently make 5%, 10%, 15% or more from it, from diverse portfolio's.

In this case it was short the £ v $ for a boat load of cash, and hedge the bet by investing in vote leave and probably backing some business heavily reliant on the £ being good v $. The good hedge funds even win when the market takes a beating, most of them love it when there's uncertainty.

The key question is, why did they spend a fortune aiming their investment in vote leave, who in turn aimed all their investment directly at those that they thought would be easily led, or could be swayed?

Was it because?
A) They can make a boat load of cash on the £ dropping, and then buying loads when it's low.
B) They like the turmoil/ changing scenario of a market that's all over the place
C) They thought the gullible would easily buy it
D) It was extremely low risk, for such a high reward
E) They knew the polls would move at the vote, as the leave campaign was targeting this very moment specifically with 90% of it's cash. i.e they wanted the polls to favour remain slightly just before, as they knew they could get a swing at the end.
F) Farage was going to make a speech saying they had lost on the night of the vote (planned misdirection to price hike the £)
G) All of the above (this is the correct answer)

What most will never understand is that if you short the $ at 1.44, there is absolutely next to zero risk of it increasing to a point where you can't get out with an extremely small loss or no loss.
400k spent on buying a ton of votes, is absolute pennies to a hedge fund, the top 20 all have over $20bn to play with.

So, look at it like this, you short the £ at around 1.4-1.45:

Possibility 1) Remain wins, it goes up to 1.5, or doesn't even move as the market expected remain to win. So the most you lose is about 4%.

Possibility 2) Leave wins, it goes down to 1.25. So you win about 16%.

At 50/50 you have:
50% * -4% = -2% loss
50% * 16% = 8% gain
Total = 6% gain

Opportunity cost is practically zero, as you lump on just before the vote, and cash in just after. So you can make 6% in less than a week, which is unreal.

The hedge bets will be designed to limit the loss of possibility 1, so the numbers are probably even much better than that.

It's not quite as simple as the above, but that's the very basics of it, and it was very very clever from the funds. As they could make a ridiculous amount of money with practically zero risk and investment elsewhere, effectively it was a free bet.
IP: Logged
clive_road_stamper Posted on 07/10/2019 18:37

Video - How vote leave hedge funds speculating on no deal
You're wasted on here
IP: Logged
boromike85 Posted on 07/10/2019 20:51

Video - How vote leave hedge funds speculating on no deal
Wev. That is an astounding insight into how someone weaves a narrative to present a story without having any understanding of how an industry actually works.

That is not what a hedge fund is at all. You've taken the basic concept of shorting and created a conspiracy theory to fit.

Do you even understand that for someone to short something then someone else has to take that bet and go long on it. If you truly believe that a secret cabal of shorters are trying to cause brexit then it's only rational to believe that there is a cabal of longers trying to prevent brexit. Why are the shorters the bad guys and not the longers?

In the real world hedge funds manage a diverse portfolio with the aim of maximising returns for the lowest risks. They don't make 10 year, massively risky bets involving donations to political parties and influencing global politics to make a profit on a single trade in the future. Pie in the sky fantasy conspiracy nonsense.

People that operate hedge funds have loads of money, they believe in certain things and have the financial ability to support those things such as political parties that have views aligned with their own. Just like other rich donors on all sides of the political spectrum.
IP: Logged
TerryWay Posted on 07/10/2019 21:18

Video - How vote leave hedge funds speculating on no deal
Wrong hedge funds do not always diversify away risk. Many funds are designed to be high riskhigh reward with little diversification.

Which is why these Brexit backing hedge fund managers are quite frankly the worst kind of high rolling gamblers you can imagine. They are banking on no deal to profiteer big time. Utterly reckless and uncaring of the collateral damage they are trying to cause.
IP: Logged
boromike85 Posted on 07/10/2019 22:08

Video - How vote leave hedge funds speculating on no deal
Yes they do. High risk doesn't mean all eggs in one basket. That is way higher than high risk. Hedge funds are investing other people's money. High risk means they might have a narrow portfolio such as 100% equities or all in a single currency or will have a specific sector like tech or emerging markets or small cap etc. It doesn't mean they have all their money invested on a single bet and also spend years giving money to political parties to influence geopolitics.

Seriously, it has no difference which side of the brexit debate you are on but understanding how an industry works before labelling them as the enemy and the people behind something is pretty basic. This is nothing but an agenda driven witch hunt for somebody to blame.

Hedge funds wouldn't be attracting people's investments if they were acting this way. That's simply not how the industry works.

I'm not oblivious to reality though. I am well aware that people donate to political parties because they have an agenda and they have more influence than any other voter and I'd reform the political donation system if possible. It's not the same though as the amount of money involved in a hedge fund. It is buttons to them to donate to a party that will give them a better outcome if they are in power. That is enough.
IP: Logged
Wev1 Posted on 08/10/2019 10:55

Video - How vote leave hedge funds speculating on no deal
Mike,

Obviously I realise that there is an opposite side to every trade, it's not rocket science. Shorting the £ would have been simple at 1.4-1.45, this was proven as it's been proven in the volume traded back then. They probably wiped out 10,000's of retail forex traders by doing it, thinking they have free money going long at 1.4. It's like if you wanted to short it now at 1.21, you would get plenty of customers, as the price is 1.22 plus and you would get plenty of other 1.3 shorters wanting to exit.

It was highly unlikely to go to 1.5+, as the dollar was getting stronger than most currencies, so this risk to them was relatively low, even if remain had won. The price was already effectively pricing in a remain win, as most expected it.

If the person shorting knew what the vote leave strategy was, and that they were going to spend all the cash at the very end and try and sway the undecided voters (and completely avoid the hardcore remainers), then that's one hell of an edge. How many people knew they were going to do this, certainly not many. It's a fact that they did this, whether the fund managers knew it or not is the question. I think they knew/ steered it, you don't think they did, that's fair enough.

Obviously a hedge fund tries to maximise profit from the lowest risks. Strange how you think the investment in vote leave is nonsense, then why on earth did they do it? Did they just throw the money away for no reason? Hedge funds and their owners do that all the time don't they.....not.

Hedge Funds, traders and to some degree investors care about one thing, money, they have zero remorse or feelings towards what they're doing, and who they're trying to screw over. It's pretty much what the traders get taught on day 1, get rid of all emotion.

If I had known hedge funds were shorting the £ in 2016 then I would have followed them in, but as I thought that was illegal I didn't expect it.

Hedge funds work differently, there's so many different styles, types, strategies and degrees of risk. They're not all the same, far far from it.
IP: Logged
clive_road_stamper Posted on 08/10/2019 11:51

Video - How vote leave hedge funds speculating on no deal
"but as I thought that was illegal "

Says a lot about your understanding Wev
IP: Logged
boromike85 Posted on 08/10/2019 12:05

Video - How vote leave hedge funds speculating on no deal
Wev, you are still trying to simplify it far too much. It's not as simple as getting plenty of customers to take a bet. They are time-constrained. Saying it's at 1.22 so you'll get plenty of people wanting 1.21 completely misses the point. It's an option to sell the £ for 1.22 at a fixed date in the future. You also pay a fee for that. When that date comes you have to sell. If the price at that time is below £1.22 you can buy all you need at the lower price and that is where your profit comes from. If the price hasn't dropped, or has gone up then you have to buy at the higher price to sell on which is where the losses come from. You seem to think there was no risk in shorting because the price wasn't likely to rise much but there is a huge risk because they've paid a fee for the option and they have to payout at the higher value. Short positions that don't close at the desired price cause huge losses to shorters.

I don't think their investment in vote leave is nonsense. I think the reason for the investment being a single trade on a specific date is nonsense. They are more likely to benefit long term from being outside the EU than being in it probably due to financial transaction fees or tax systems in the long run.

So now you know hedge funds are shorting the £ now and you know it's not illegal I am sure you'll be heavily shorting it as well? Thinking it was illegal shows how little you understand of what they do. "Hedge fund" is just the bad guy of the day, the faceless money men steering the ship when in reality they are just geeks with an algorithm. And as has been previously said if there were plenty of people offering these bets that didn't want the £ to drop and the amount they could donate would have a significant enough impact then they would've been donating to remain campaigns. Are these people ok or is it just the people that wanted brexit that are evil?

All hedge funds are the same. They use people's capital to invest in order to maximise returns. The instruments they use and their risk profile may be different but they are all the same in that they aim to make as much money as possible. They aren't politically motivated, they are financially motivated.
IP: Logged
clive_road_stamper Posted on 08/10/2019 12:16

Video - How vote leave hedge funds speculating on no deal
What makes you think they are doing it with options. ?
Options are usually , not always , a hedge against an outright position.
IP: Logged
boromike85 Posted on 08/10/2019 12:43

Video - How vote leave hedge funds speculating on no deal
An option is a bet on a direction. In this case the £ getting weaker. The exercise date is the issue but there are options that can be exercised on a specific date or on any date up to a specific date. Makes sense that when talking about shorting it will be via an option or some other similar derivative.


Another thing not mentioned but most short positions are there, unsurprisingly, as a hedge. It limits the risk. If a lot of assets are held in £ then a drop in the £ drops the value of all held assets. A hedge on the currency offsets some of that risk. They might make a fortune on currency but lose a fortune on other assets.
IP: Logged
clive_road_stamper Posted on 08/10/2019 12:47
Edited On: 08/10/2019 12:50
Video - How vote leave hedge funds speculating on no deal
thanks Im well aware what an option is and can be bought and sold just like anything else
IP: Logged
changingman Posted on 08/10/2019 12:49

Video - How vote leave hedge funds speculating on no deal
OK, I will plead wilful ignorance to the machinations of the hedge fund industry, however...

Most predictions suggest a decrease in the value of the pound in the case of a no-deal brexit. What will actually cause this? (genuine question)
IP: Logged
Wev1 Posted on 08/10/2019 12:50

Video - How vote leave hedge funds speculating on no deal
Politicians being in bed with hedge funds, influencing policy is illegal, just like campaigns over spending is. If the referendum had been legally binding, then the illegalities would have defectively nulled the referendum vote. The only reason this never happened is because it wasn't legally binding. That is what I was on about, not the actual shorting.

Campaigns using hedge fund money, of which the hedge funds will gain, at the poor's expense isn't illegal, but it's morally wrong. I didn't think anyone would stoop that low, but with Gove, Cummings, Boris we all now know that morals no longer come into it.
IP: Logged
boromike85 Posted on 08/10/2019 13:02

Video - How vote leave hedge funds speculating on no deal
Markets move on sentiment. People think the economy will be weaker after brexit and so the £ will be worth less.

Other things like what sort of return might they get by having money in savings (we have a really low interest rate currently so not great) or investments (poor economy = poor return). Other currencies will offer a better return so investors shift from £ to another.

We're also a stable economy in a politically stable country so we have people using the £ as a safe haven, it's not likely to do a Zimbabwe. The uncertainty of a No Deal would make those assurances less stable and so other currencies like the $ become more attractive.
IP: Logged
Wev1 Posted on 08/10/2019 13:10

Video - How vote leave hedge funds speculating on no deal
Mike,

I'm simplifying it, as it's a football forum, which is generally full of people that are not exactly the sharpest of minds, or know nothing about this field.

I'm not trying to explain this to you, as you or clive, as you have a fair idea on the terms and processes, but we just disagree on why.

Not sure why you're assuming it's options mind, could be arbitrage, event driven, long/ short, global macro or any of the other methods.

There's a lot of news saying they shorted the £, this has nothing to do with the future trading climate. Although they will probably like the latter also. They cash in the shorts and then use that to play the volatility in the markets when/ if we leave, probably shorting a load of UK stocks in the process.

Why would I short the 1.2 now? That would be ludicrous, and the high risk not worth the limited reward. Yes it may go to like 1.1, but there's also a fair chance we don't even leave, or leave but end up having to stay in the single market/ CU, which will recover the price to 1.3-1.4 again. If that happened I would get limited out if using CFD's or would take a beating if just shorting.

I didn't mean saying the hedge funds or shorting are illegal, I worded that wrong. It's a good thing I don't think it's illegal as I've shorted a few stocks and plan on investing in some hedge funds when we sell/ cash in our company. The same way I will probably jack all my mortgages in and invest the deposits also. Mortgages in the North East are a waste of time at the minute, if you can get 5-15% out of a hedge fund, especially for the opportunity cost/ compound interest.
IP: Logged
clive_road_stamper Posted on 08/10/2019 14:43

Video - How vote leave hedge funds speculating on no deal
One thing is certain - it may go up it may go down or it may stay where it is. Can I have a job on the BBC please.

Just to add credibility to my application, we will see next week
IP: Logged
Greenandblack Posted on 08/10/2019 15:25

Video - How vote leave hedge funds speculating on no deal
***So, look at it like this, you short the £ at around 1.4-1.45:

Possibility 1) Remain wins, it goes up to 1.5, or doesn't even move as the market expected remain to win. So the most you lose is about 4%.

Possibility 2) Leave wins, it goes down to 1.25. So you win about 16%.

At 50/50 you have:
50% * -4% = -2% loss
50% * 16% = 8% gain
Total = 6% gain***

All good theoretically.

The actual exchange rates were

Jun 1 2016 £1 = $1.43
Jul 1 2016 £1 = $1.35

There was some nervousness in the market leading up to the referendum, so it could have gone the other way too. Short selling currency is high risk. There's no way of mitigating risk, and the situation is adversely affected by companies with forex reserves taking short term profits by selling some of their highest value currency.
IP: Logged
UndercoverElephant Posted on 08/10/2019 15:48

Video - How vote leave hedge funds speculating on no deal
Repeatedly on here you hear the board hedge-fund experts saying things like, "You don't realise, someone else has to take the other side of the bet!". They do, and in a way, it's all of us.

If you were signing up to a large contract that was to be paid for in a foreign currency , for example, a share of a gas supply, a large infrastructure contract or a long, fixed-price sales contract and you didn't want to be worrying about how the currency fluctuations would affect how much you had to pay, it would be prudent to protect yourself against that risk and buy a long-option on that currency - to fix it at today's price in case it goes up.

Now, these are pretty long-term deals, but sometimes market uncertainty means that there are short-term requirements too. Aggregation and settling of options can mean that there can be significant spikes and lots of money to be made if you're ahead of the curve.

So, who's supplying the other side of the deal? Us, of course! Government contracts, oil and gas supply, pension funds.

It's a victim-less crime, like punching someone in the dark.
IP: Logged
Millbrook100 Posted on 08/10/2019 15:58

Video - How vote leave hedge funds speculating on no deal
Undercover, you identify how an option can be used as insurance against currency moves but can you explain why it's 'US' supplying the other half of the deal - 'government contracts, oil and gas supply and pension funds'.
IP: Logged
Greenandblack Posted on 08/10/2019 16:38

Video - How vote leave hedge funds speculating on no deal
Because your taxes are paying for the money the government spends, your pension fund that invests in shares, your energy provider that's buying currency ahead to minimise fluctuations, your petrol station that's buying dollars ahead. And so on.
IP: Logged
Millbrook100 Posted on 08/10/2019 16:54
Edited On: 08/10/2019 16:56
Video - How vote leave hedge funds speculating on no deal
Non speculative forex transactions as you describe are insurance policies and are part of the cost of doing business - nothing wrong in that at all.

Your explanation still leaves me underwhelmed and unconvinced.


IP: Logged
Wev1 Posted on 08/10/2019 17:29
Edited On: 08/10/2019 17:29
Video - How vote leave hedge funds speculating on no deal
Greenandblack,

The numbers I used were just picked out of the air based on roughly what it was in the lead up and after from what I remember. But going to the extremes it was:
30 May 1.46
23 Jun 1.48
28 Jun 1.32
8 Jul 1.29
15 Oct 1.21

All depends when they cashed in, but if they short at 1.46 and get out at 1.3 there was a hell of a lot of opportunities to do that, within a month. That's a 9% gain over one month, which is unreal.

No way was the price going up above 1.5 in that same month (2.5%) loss, and that 1.48 was a spike when it was a supposed remain lock in but that didn't last long. So there's a big 6.5% difference there on 1.5 or 8% on 1.48.

If they waited until October it's a 21% gain, v 2.5% loss at 1.5 or 1% loss at 1.48. So around 19% average on that, which is 5% per month, but for 4 months, and big fat bonus cheque.


IP: Logged
Millbrook100 Posted on 08/10/2019 17:37

Video - How vote leave hedge funds speculating on no deal
Wev, who did the 'winners' take the money from in your scenario?
IP: Logged
Millbrook100 Posted on 09/10/2019 10:18

Video - How vote leave hedge funds speculating on no deal
No answer Wev?
IP: Logged
Wev1 Posted on 09/10/2019 14:42
Edited On: 09/10/2019 14:44
Video - How vote leave hedge funds speculating on no deal
I've got plenty of answers thanks, but I'm only on here when at my desk.

Anyone and everyone would be taking the other side, there's probably billions traded on Forex every single day.

Anyone that thought remain would win with relatively high confidence would be long on the £ at 1.4, any day of the week before the referendum. If they didn't know another hedge fund was planning on funding vote leave to try and manipulate the undecided voters at the very last minute (and effectively make all the previous polls worthless).

Those outside the funds, that shorted at 1.5, 1.48 etc etc, they could cash in with a buy at 1.4 to clear their book or take away risk, doing so as they had no idea it was going to fall further, but these guys still made money.

Unsuspecting Americans (likely retail traders, not pro traders) that might have thought the $ was too strong, and thought it might take a kicking, they could have gone long on the £. Not realising the importance of what was happening in the UK. This would have been very nieve, but is one of the reasons that 90% of retail traders lose 90% of their money in 90 days.

People with diverse portfolio's hedging their bets, who were shorting UK companies, but long on the £ as a hedge, not realising that the vote leave funding/ tactics were to effectively allow remain to be ahead, knowing they had a 5% swing in the bank with what they were about to do (going after the gullible).

IP: Logged
clive_road_stamper Posted on 09/10/2019 21:46

Video - How vote leave hedge funds speculating on no deal
and people tell me I'm mad
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213